You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@lucene.apache.org by rm...@apache.org on 2010/05/10 19:49:56 UTC

svn commit: r942831 - in /lucene/dev/nightly: hudson-lucene-3.x.sh hudson-lucene-trunk.sh

Author: rmuir
Date: Mon May 10 17:49:56 2010
New Revision: 942831

URL: http://svn.apache.org/viewvc?rev=942831&view=rev
Log:
increase random testing for hudson

Modified:
    lucene/dev/nightly/hudson-lucene-3.x.sh
    lucene/dev/nightly/hudson-lucene-trunk.sh

Modified: lucene/dev/nightly/hudson-lucene-3.x.sh
URL: http://svn.apache.org/viewvc/lucene/dev/nightly/hudson-lucene-3.x.sh?rev=942831&r1=942830&r2=942831&view=diff
==============================================================================
--- lucene/dev/nightly/hudson-lucene-3.x.sh (original)
+++ lucene/dev/nightly/hudson-lucene-3.x.sh Mon May 10 17:49:56 2010
@@ -33,6 +33,7 @@ $ANT_HOME/bin/ant \
   -Dsvn.exe=$SVN_EXE \
   -Dversion=$BUILD_ID \
   -Dsequential-tests=1 \
+  -Drandom.multiplier=3 \
   test package-tgz
 # release it
 cp dist/*.tar.gz $ARTIFACTS
@@ -57,6 +58,7 @@ $ANT_HOME/bin/ant \
   -Dversion=$BUILD_ID \
   -Drun.clover=true \
   -Dsequential-tests=1 \
+  -Drandom.multiplier=3 \
   clean test
 # preserve the return value
 RET=$?
@@ -78,4 +80,4 @@ $ANT_HOME/bin/ant -Dversion=$BUILD_ID \
   javadocs changes-to-html
 
 # return the test return value
-exit $RET
\ No newline at end of file
+exit $RET

Modified: lucene/dev/nightly/hudson-lucene-trunk.sh
URL: http://svn.apache.org/viewvc/lucene/dev/nightly/hudson-lucene-trunk.sh?rev=942831&r1=942830&r2=942831&view=diff
==============================================================================
--- lucene/dev/nightly/hudson-lucene-trunk.sh (original)
+++ lucene/dev/nightly/hudson-lucene-trunk.sh Mon May 10 17:49:56 2010
@@ -32,6 +32,7 @@ $ANT_HOME/bin/ant \
   -Dsvn.exe=$SVN_EXE \
   -Dversion=$BUILD_ID \
   -Dsequential-tests=1 \
+  -Drandom.multiplier=3 \
   test package-tgz
 # release it
 cp dist/*.tar.gz $ARTIFACTS
@@ -56,6 +57,7 @@ $ANT_HOME/bin/ant \
   -Dversion=$BUILD_ID \
   -Drun.clover=true \
   -Dsequential-tests=1 \
+  -Drandom.multiplier=3 \
   clean test
 # preserve the return value
 RET=$?
@@ -77,4 +79,4 @@ $ANT_HOME/bin/ant -Dversion=$BUILD_ID \
   javadocs changes-to-html
 
 # return the test return value
-exit $RET
\ No newline at end of file
+exit $RET